.popup {
	display: none;
}
.popup .cont .popup-get-url {
	width: 290px;
	margin-top: 5px;
	float: left;
}
.popup .cont #popup-copy-msg {
	width: 100%;
	clear: both;
	padding-top: 5px;
}
.popup .cont a.copy {
	margin: 5px 0 0 5px;
	float: left;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/images/default/copy.png) no-repeat;
}
.popup .cont a.copy:hover {
	background: url(/images/hover/copy.png) no-repeat;
}
.popup .cont .popup-textarea-content {
	width: 328px;
	height: 190px;
}
.metaFader {
    background: #999 none repeat scroll 0;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1200;
    display: none;
}
.metaPopup {
    background-color: #fff;
    overflow: hidden;
    display: none;
    left: 200px;
    position: absolute;
    z-index: 1300;
    top: 100px;
}